@charset "utf-8";

/* 
	Mobile First Development
	mobile 360 (320)
	tablet 768 (728)
	pc 1920 (1280)
 */

/* skipnav */
.skipnav a {position:absolute;left:-3000%;}
.skipnav a:focus {display:block;left:0;top:0;z-index:1000000000;width:100%;height:30px;line-height:30px;background:#0097e0;color:#fff;text-align:center;}

/* Default */
/* :lang(ko) {}
:lang(en) {} */
#no-fouc {opacity:1;}
html {font-size:62.5%;}
body, button, input, select, table, textarea {font-family:SpoqaHanSans, 'Noto Sans KR', AppleGothic, Sans-serif;font-weight:normal;}
.blind {position:absolute;overflow:hidden;clip: rect(0 0 0 0);margin:-1px;width:1px;height:1px;}
.isMobile .header_bg, .isTablet .header_bg {overflow:hidden;}
.isMobile .header_bg.dim, .isTablet .header_bg.dim {content:'';position:fixed;top:0;right:0;display:block;width:100%;height:100vh;background-color:rgba(0, 0, 0, 0.5);z-index:1000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.isMobile .dim #header #menu_aside, .isTablet .dim #header #menu_aside {position:fixed;height:100vh;}
.inner_wrap {height:auto;}

/* common */
.oh {overflow:hidden;}
.fwb { font-weight: 700 ! important; }
.ellipsis {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;word-break: keep-all;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}/* line-height:1em;,height:2em */
.ellipsis.type_2 { -webkit-line-clamp:1; }
.ellipsis.type_3 { -webkit-line-clamp:9; }

.close_x {width:16px;height:16px;}
.close_x i {position:absolute;top:50%;left:50%;width:20px;height:2px;margin:-1px 0 0 -10px;background-color:rgba(0, 0, 0, 0.54);}
.close_x i:nth-child(1) {-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.close_x i:nth-child(2) {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.bg_gray { background-color:#f7f7f7 ! important; }

/* btn */
button{margin:0;padding:0;background:none;border:none;cursor:pointer;}
.btn {position:relative;display:inline-block;}

/************** 햄버거 아이콘 **************/
.btn_type_1 {display:inline-block;position:absolute;width:24px;height:24px;z-index:100;top:28px;right:20px;background:url(/Images/Common/btn_menu_open_360.png) no-repeat center;}

/************** 메뉴 닫기 버튼 **************/
.btn_type_2 {display:inline-block;position:absolute;width: 24px;height:24px;z-index:100;top:28px;right:20px;background:url(/Images/Common/btn_menu_close_360.png) no-repeat center;}

/************** 검색 영역 **************/
#header .search_area{position:relative;padding-top: 80px;}
#header .search_area .ismobile { display:block; }
.search_area button.search_view{ cursor: pointer; position: absolute; z-index: 10; top: -52px; right: 58px; width: 24px; height: 24px;background:url(/Images/Common/search_view_768.png) no-repeat center;background-size: 24px auto;}
.search_area button.search_view.on { background:url(/Images/Common/search_view_on_768.png) no-repeat center;background-size: 24px auto; }

.search_area .search_box { border: 1px solid #7d8395; padding: 4px 9px 6px 12px; }
.search_area .search_box .box { display: flex; align-items: center; flex-wrap:nowrap; }
.search_area .search_box .responsive_box { width: 97%; }
.search_area .search_box .input_text {float:left;background: none;font-size: 1.6rem;line-height: normal;padding: 0;color:#fff;font-weight:normal; font-family: 'SpoqaHanSans';}
.search_area .search_box input::placeholder { font-family: 'SpoqaHanSans';color:#fff; opacity:0.4; }
.search_area .searchinput{border:none;width:90%;font-size:25px;}

/************** search 아이콘 **************/
.search_area .cancel_icon {display: inline-block;float:right;position:relative;margin:4px 5px 0 0;flex-basis:16px;width: 16px;height: 16px;background:url(/Images/Common/btn_reset_blue.png) no-repeat center;}
.search_area .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:18px;width:18px;height:18px;background:url(/Images/Common/search_btn_inner_1180.png) no-repeat center;background-size: 18px auto;}

.search_area .inner{display:none;text-align: left; background:#11123c; padding:15px 20px 30px;}
.search_area .inner.on{display:block;}

/* placeholder 스타일 지정 */
.search_box .inner .searchinput::placeholder {color:#fff; opacity:0.4;font-size: 1.6rem;padding:5px 0;font-weight:normal;opacity: 1; /* 파이어폭스에서 뿌옇게 나오는 현상을 방지하기 위한 css */}
.search_box .inner .searchinput::-webkit-input-placeholder {color:#fff; opacity:0.4;font-size: 1.6rem;padding:5px 0;font-weight:normal;}
/* IE */
.search_box .inner .searchinput:-ms-input-placeholder {color:#fff; opacity:0.4;font-size: 1.6rem;padding:5px 0;font-weight:normal;}
/* Firefox */
.search_box .inner .searchinput:-mos-input-placeholder {color:#fff; opacity:0.4;font-size: 1.6rem;padding:5px 0;font-weight:normal;}

.search_area .search_keword { font-family: 'SpoqaHanSans';color:#fff;font-size: 1.6rem;padding-top:10px;text-align:center; }
.search_area .search_keword .title { font-weight:bold; padding:16px 0;}
.search_area .search_keword .keword_list .list_inner div{ padding:6px 0;}
.search_area .search_keword .keword_list .list_inner div button { line-height:1;font-family: 'SpoqaHanSans';color:#fff;opacity:0.8;font-size: 1.6rem;  }

/* header */
#header {position:fixed;top:0;left:0;width:100%;height:80px;background-color:#fff;z-index:200;box-shadow: 0 1px 6px 0 rgba(32,33,36,.28);}
#header .inner_wrap {position:relative;}
#header h1 {position:absolute;top:28px;left:20px;width:126px;z-index:999}
#header h1 a {display:block;}
#header h1 a img {width:100%;display:block;}
#header #menu_aside {position:fixed;top:0;right:0;width:285px;height:100%;background-color:#eaecef;z-index:9999;
	-webkit-transform: translate(100%,0);
	-moz-transform: translate(100%,0);
	-ms-transform: translate(100%,0);
	-o-transform: translate(100%,0);
	transform: translate(100%,0);
}
#header #menu_aside .close_wrap {position:absolute;top:0;left:0;width:100%;height:60px;}
.gnb_area {position:relative;height:100%;background-color:#fff;z-index:99}
.isMobile #header #menu_aside.active, .isTablet #header #menu_aside.active {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}
#header #menu_aside .gnb_inner {position:relative;}
#header #menu_aside ul.gnb {display:flex;flex-direction:column;justify-content:center;background-color:#fff;}
#header #menu_aside ul.gnb > li a {display:inline-block;font-family: 'SpoqaHanSans';padding:5px 20px;font-size:1.6rem;line-height:normal;font-weight:500;color:#040103;letter-spacing: 1.75px;}

#header #menu_aside .link_biz {position:absolute;left:0;bottom:0;width:100%;padding:28px 21px;}
#header #menu_aside .sns {position:relative;font-family: 'SpoqaHanSans';font-weight:bold;color:#7d8395;font-size:1.2rem;overflow:hidden;}
#header #menu_aside .link_biz > div.sns:last-child { margin-top:36px; }
#header #menu_aside .sns:before { position:absolute;width:30px;height:2px;content:"";background-color:#7d8395; }
#header #menu_aside .sns > div { padding:18px 0 14px; }
#header #menu_aside .sns a {float:left;display:inline-block;width:40px;height:40px;}
#header #menu_aside .sns .youtube {margin-right:12px;background:url(/Images/Common/icon_white_youtube.png) no-repeat center 0;background-size:40px 40px;}
#header #menu_aside .sns .instagram {background:url(/Images/Common/icon_white_Instagram.png) no-repeat center 0;background-size:40px 40px;}
#header #menu_aside .sns .facebook {margin-right:12px;background:url(/Images/Common/icon__white_facebook.png) no-repeat center 0;background-size:40px 40px;}

/* mobile/tablet gnb in scroll */
.isMobile .custom_scroll_content, .isTablet .custom_scroll_content {position:absolute;overflow:scroll;overflow-x:hidden;top:60px;right:0;bottom:0;left:0;z-index:9;}
.isMobile .pane, .isTablet .pane {position:absolute;width:5px;right:6px;top:0;bottom:0;z-index:10;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;transition:.2s;}
.isMobile .pane .slider, .isTablet .pane .slider {position:relative;margin:0 1px;padding:5px 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.isMobile .pane .slider::after, .isTablet .pane .slider::after {content:'';display:block;width:100%;height:100%;background:rgba(255,255,255,.6)}

/************** top 아이콘 **************/
.btn_top.btn_type_3.show { display:inline-block;position:fixed;bottom:0; }
.btn_top.btn_type_3 {display:inline-block;position:absolute;bottom:0;right:20px;width:60px;height:24px;z-index:100;background:url(/Images/Common/btn_top_mobile.png) no-repeat center;}

/* footer */
#footer {position:relative;background-color:#111334;color:#fff;z-index:98;}
#footer a {color:#fff;}

#footer .info_detail {font-family: 'SpoqaHanSans';font-size:1.2rem;font-weight:700;text-align: center;padding:20px;border-bottom:1px solid #7d7d7d;line-height:16px;}
#footer .info_detail .widget_list > a {display:inline-block;font-weight:700;margin-right:20px;line-height: 25px;}

#footer .info_detail .widget_list .relationLink { display:inline-block;position:relative; }
#footer .info_detail .widget_list .relationLink .relationLink_open { color:#0097e0; width: 145px;  padding: 0 22px 0 0; font-family: 'SpoqaHanSans';font-size:1.2rem;font-weight:bold; background: #111334  url(/Images/Common/relationlink_icon_360.png) no-repeat 100% 90%;background-size: 18px auto; border: none; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
#footer .info_detail .widget_list .relationLink ul { display:none;position: absolute; bottom: 22px; left: 0; width: 100%; border-bottom: 1px solid #fff; background-color: #11123c; z-index: 1; }
#footer .info_detail .widget_list .relationLink ul.on { display:block; }
#footer .info_detail .widget_list .relationLink ul li a { display: block; color: #fff; padding: 10px 0 10px 12px; text-align:left;font-weight: 500; }

#footer .info_base { padding:34px 58px 39px;  text-align:center;color:#fff;opacity:0.5; font-size:1.2rem;font-family: 'Roboto';}

/* container */
#container {position:relative;padding-top:80px;width:100%;background-color:#fff;z-index:98}

/************** floating bar **************/
.link_biz.floating { display:none; }

/* Tablet Device */
@media (min-width: 768px) {
	/* common */
	.ellipsis.type_2 { -webkit-line-clamp:2; }
	.ellipsis.type_3 { -webkit-line-clamp:8; }

	/* btn common */
	/************** 햄버거 아이콘 **************/
	.btn_type_1 {width: 36px;height:36px;top:23px;right: 20px;background:url(/Images/Common/btn_menu_open_768.png) no-repeat center;}

	/************** 메뉴 닫기 버튼 **************/
	.btn_type_2 {width:36px;height:36px;right:20px;top: 21px;background:url(/Images/Common/btn_menu_close_768.png) no-repeat center;}

	/************** top 아이콘 **************/
	.btn_top.btn_type_3 {  right: 40px; width: 70px; height: 30px; background: url(/Images/Common/btn_top_tablet.png) no-repeat center; }

	/************** 검색 영역 **************/
	.search_area button.search_view{top: -55px; right: 70px; width: 36px; height: 36px;background:url(/Images/Common/search_view_768.png) no-repeat center;}
	.search_area button.search_view.on { background:url(/Images/Common/search_view_on_768.png) no-repeat center; }

	.search_area .search_box { padding: 11px 9px 13px 12px; }

	/************** search 아이콘 **************/
	.search_area .cancel_icon {display: inline-block;float:right;position:relative;margin:4px 5px 0 0;flex-basis:16px;width: 16px;height: 16px;background:url(/Images/Common/btn_reset_blue.png) no-repeat center;}
	.search_area .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:30px;width:30px;height:30px;background:url(/Images/Common/search_btn_inner_1180.png) no-repeat center;background-size: 30px auto;}

	.search_area .inner{padding:15px 20px 32px;}

	.search_area .search_keword { padding-top:25px;text-align:center; }
	.search_area .search_keword .title { padding:20px 0;}
	.search_area .search_keword .keword_list .list_inner div{ padding:10px 0;}

	/* header */
	#header {height:80px;}
	#header::after {top:80px;}
	#header h1 { top: 24px; width:180px;}
	#header #menu_aside {width:374px;}
	#header #menu_aside .close_wrap {height:80px;}
	#header #menu_aside ul.gnb > li a {font-size:1.8rem;line-height:normal;padding: 16px 20px;}

	#header #menu_aside .link_biz {position:relative;width:100%;padding:25px 21px;}
	#header #menu_aside .sns {position:relative;font-size:1.4rem;line-height:16px;overflow:hidden;}
	#header #menu_aside .link_biz > div.sns:last-child { margin-top:36px; }
	#header #menu_aside .sns:before { position:absolute;width:30px;height:2px;content:"";background-color:#7d8395; }
	#header #menu_aside .sns > div { padding:18px 0; }

	/* mobile/tablet gnb in scroll */
	.isTablet .custom_scroll_content {top:84px;}

	/* footer */
	#footer .info_detail {font-size:1.4rem;padding:34px 20px 34px; }
	#footer .info_detail .widget_list > a {font-size:1.4rem;margin-right:33px;line-height: 16px;}

	#footer .info_detail .widget_list .relationLink .relationLink_open { width: 148px;  padding: 0 18px 0 0;font-size:1.4rem; }
	#footer .info_detail .widget_list .relationLink ul { bottom: 32px; }
	#footer .info_detail .widget_list .relationLink ul li a { padding: 15px 0 15px 12px;  }


	#footer .info_base { padding:30px 0; font-size:1.4rem;}

}

/* Desktop */
@media (min-width: 1180px) {
	/* btn common */
	/************** top 아이콘 **************/
	.btn_top.btn_type_3 {  right: 0; width: 70px; height: 30px; background: url(/Images/Common/btn_top_tablet.png) no-repeat center; }

	/* common */
	.ellipsis.type_2 { -webkit-line-clamp:2; }
	.ellipsis.type_3 { -webkit-line-clamp:3; }

	/************** 검색 영역 **************/
	#header .search_area{position:relative; height: 60px; padding:0;background-color: #11123c;}
	#header .search_area .ismobile { display:none; }

	.search_area .search_box { order:1;display:block;border: none; padding: 0; }
	.search_area .search_box .responsive_box { display:none;border:1px solid #7d8395; border-radius:2px;width:220px;padding:4px 10px; line-height: 1;margin-right:14px;}
	.search_area .search_box .input_text {background: none;font-size: 1.4rem;padding: 0;width:89%;}

	/************** search 아이콘 **************/
	.search_area .cancel_icon {display: inline-block;float:right;position:relative;margin:2px 0 0 0;flex-basis:16px;width: 16px;height: 16px;background:url(/Images/Common/btn_reset_blue.png) no-repeat center;}
	.search_area .search_icon {display: inline-block;position:relative;flex-grow:0; flex-shrink: 0; flex-basis:30px;width:30px;height:30px;background:url(/Images/Common/search_btn_inner_1180.png) no-repeat center;}

	.search_area .inner{display:flex;flex-grow:0;flex-shrink: 0;justify-content: space-between;text-align: left; background:#11123c; padding:14px 0;}

	/* placeholder 스타일 지정 */
	.search_box .inner .searchinput::placeholder {line-height:1;font-size: 1.4rem;padding:5px 0;}
	.search_box .inner .searchinput::-webkit-input-placeholder {font-size: 1.4rem;padding:5px 0;}
	/* IE */
	.search_box .inner .searchinput:-ms-input-placeholder {font-size: 1.4rem;padding:5px 0;}
	/* Firefox */
	.search_box .inner .searchinput:-mos-input-placeholder {font-size: 1.4rem;padding:5px 0;}

	.search_area .search_keword { order:0; flex-grow:1;flex-shrink: 1;align-items: center;display: inline-flex;font-size: 1.4rem;padding-top:0;text-align:left; }
	.search_area .search_keword .title { font-weight:bold; padding:0;margin-right:40px;}
	.search_area .search_keword .keword_list .list_inner { display: flex; flex-direction: row; }
	.search_area .search_keword .keword_list .list_inner div{ padding:0;margin-right:40px;}
	.search_area .search_keword .keword_list .list_inner div button { line-height:1;font-family: 'SpoqaHanSans';color:#fff;opacity:0.8;font-size: 1.6rem;  }

	/* header */
	#header {height:160px;}
	#header::after {top:160px;}
	#header h1 {top:28px;left:0;width:227px;}
	#header .menu_open, #header .menu_close {display:none;}
	.gnb_area {height:auto;}
	#header #menu_aside {position:relative;display:block;width:100%;padding-left:337px;background:none;
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
		z-index:998;
	}
	#header #menu_aside .close_wrap { height:100px; }
	#header #menu_aside ul.gnb {flex-direction:row;align-items:center;justify-content:space-between;}
	#header #menu_aside ul.gnb > li {position:relative;}
	#header #menu_aside ul.gnb > li > a {height:100px;display:flex;align-items:center;font-size:1.6rem;line-height:16px;padding:0;letter-spacing:normal;}

	#header .link_biz {display:none;}

	.inner_wrap {max-width:1180px;margin:0 auto;}

	/* footer */
	#footer .info_detail {font-size:1.8rem;padding:37px 0; }
	/*#footer .info_detail .widget_list { max-width: 1180px;display: flex;margin: 0 auto; }*/
	#footer .info_detail .widget_list > a {font-size:1.8rem;margin-right:95px;line-height: 16px;}

	#footer .info_detail .widget_list .relationLink .relationLink_open { width: 187px;  padding: 0 30px 0 0;font-size:1.8rem; background: #111334 url(/Images/Common/relationlink_icon_360.png) no-repeat 100% 82%;background-size: 24px auto; }
	#footer .info_detail .widget_list .relationLink ul { bottom: 32px; }
	#footer .info_detail .widget_list .relationLink ul li a { padding: 20px 0 20px 12px;}

	#footer .info_base { padding:36px 0; font-size:1.6rem;}

	/* container */
	#container {padding-top:160px;}

}

@media (min-width: 1280px) {

	/************** floating bar **************/
	.link_biz.floating {display:block;position:fixed;top:160px;right:0;width:94px;text-align:center;background-color:rgba(255, 255, 255, 0.9);opacity: 0.85; padding: 60px 9px 62px;z-index: 5;}
	.link_biz.floating .sns {position:relative;font-family: 'SpoqaHanSans';font-weight:bold;color:#7d8395;font-size:1.4rem;overflow:hidden;}
	.link_biz.floating > div.sns:last-child { margin-top:36px; }
	.link_biz.floating .sns:before { position:absolute;width:30px;height:2px;right:23px;content:"";background-color:#7d8395; }
	.link_biz.floating .sns > div { padding:20px 0 14px; }
	.link_biz.floating .sns a {display:inline-block;width:40px;height:40px;}
	.link_biz.floating .sns .youtube {background:url(/Images/Common/icon_white_youtube.png) no-repeat center 0;background-size:40px 40px;}
	.link_biz.floating .sns .instagram {background:url(/Images/Common/icon_white_Instagram.png) no-repeat center 0;background-size:40px 40px;}
	.link_biz.floating .sns .facebook {background:url(/Images/Common/icon__white_facebook.png) no-repeat center 0;background-size:40px 40px;}
	.link_biz.floating .sns a:not(:last-child) { margin-bottom: 10px; }

}

@media (min-width: 1390px) {
	/************** floating bar **************/
	.link_biz.floating {right: calc((( 100% - 1180px )/2)/2 - 60px);background-color:transparent;opacity: 1; }
}
